Visual  RESB-V1P PADS-PCB 1 {0 0 0 0} {}
canvas text {60 -150} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {60 150} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 -40 0 -65 -25 -65 -25 -215 25 -215 25 -65 0 -65} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 -215 0 -240} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {-15 -55} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor s}
canvas text {15 -85} {ID(5) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor s}
canvas line {0 0 0 -50} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
